## bopscrk 2.4.7+lyricpass

=== requirements.txt ===
requests
alive-progress

=== debian/changelog ===
bopscrk (2.4.7+lyricpass-0kali1) kali-dev; urgency=medium

  * Improve uscan script to download git submodules too
  * New upstream version 2.4.7+lyricpass

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 13 Mar 2025 23:02:12 +0100

bopscrk (2.4.7-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 07 Mar 2025 10:00:31 +0100

=== debian/control ===
Source: bopscrk
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-alive-progress,
 python3-requests,
 python3-setuptools,
Standards-Version: 4.7.0
Homepage: https://github.com/r3nt0n/bopscrk/
Vcs-Browser: https://gitlab.com/kalilinux/packages/bopscrk
Vcs-Git: https://gitlab.com/kalilinux/packages/bopscrk.git

Package: bopscrk
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Generate smart and powerful wordlists
 Targeted-attack wordlist creator: introduce personal info related to target,
 combines every word and transforms results into possible passwords. The
 lyricpass module allows one to search lyrics related to artists and include
 them to the wordlists.

=== debian/tests/control ===
Test-Command: bopscrk --help
Restrictions: superficial

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%bopscrk-$1.tar.gz%" \
   https://github.com/r3nt0n/bopscrk/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian debian/script-targz
